.maccabi-holder .post .caption,
.consulting .caption,
.consulting .caption{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9003428e', endColorstr='#9003428e',GradientType=0 );}
.html-right{
	position:relative;
	right:-1px;
}
#footer .column ul li a:hover{position:relative;}
#footer .column ul li a:hover:after,
#footer .column ul li a:hover:before{
	content:"";
	display:block;
	width:6px;
	height:25px;
	background:url(../../../images/1.HE/Design2014/footer-hover-r.jpg) no-repeat;
	top:0;
	right:0;
	position:absolute;
}
#footer .column ul li a:hover:before{
	background:url(../../../images/1.HE/Design2014/footer-hover-l.jpg) no-repeat;
	left:0;
}
#nav ul li a span:hover{
	/*background:url(../../../images/1.HE/Design2014/span-hover-l.jpg) no-repeat;*/
	border:none;
	padding:5px 10px 6px;
	position:relative;
}
#nav ul li a span:hover:after,
#nav ul li a span:hover:before{
	content:"";
	display:block;
	width:5px;
	height:29px;
	/*background:url(../../../images/1.HE/Design2014/span-hover-r.jpg) no-repeat;*/
	top:0;
	right:0;
	position:absolute;
}
#nav ul li a span:hover:before{
	/*background:url(../../../images/1.HE/Design2014/span-hover-m.png) repeat-x;*/
	left:5px;
	right:5px;
	width:auto;
}
.dropdown-holder:after{ background:url(../../../images/1.HE/Design2014/bg-dropdown-b.png) no-repeat;}
.loginto-holder h2 a:hover,
.html-left{position:relative;}
.loginto-holder h2 a:hover:after,
.loginto-holder h2 a:hover:before{
	content:"";
	display:block;
	width:7px;
	height:36px;
	background:url(../../../images/1.HE/Design2014/heading-hover-r.jpg) no-repeat;
	top:0;
	right:0;
	position:absolute;
}
.loginto-holder h2 a:hover:before{
	background:url(../../../images/1.HE/Design2014/heading-hover-l.jpg) no-repeat;
	left:0;
	right:inherit;
}
.html-left:after,
.html-left:before{
	content:"";
	display:block;
	width:12px;
	height:12px;
	background:url(../../../images/1.HE/Design2014/html-t.jpg) no-repeat;
	top:-1px;
	right:0;
	position:absolute;
}
.html-left:before{
	background:url(../../../images/1.HE/Design2014/html-b.jpg) no-repeat;
	left:inherit;
	top:inherit;
	bottom:-1px;
}
.location-holder .slide{left: 7px;}
.location-holder .slide ul li a:hover{
	position:relative;
}
.location-holder .slide ul li a:hover:after,
.location-holder .slide ul li a:hover:before{
	content:"";
	display:block;
	width:4px;
	height:27px;
	background:url(../../../images/1.HE/Design2014/top-hover-r.jpg) no-repeat;
	top:0;
	right:0;
	position:absolute;
}
.location-holder .slide ul li a:hover:before{
	background:url(../../../images/1.HE/Design2014/top-hover-l.jpg) no-repeat;
	left:0;
	right:inherit;
}
.location-holder.active .location{
	background:url(../../../images/1.HE/Design2014/bg-opner.jpg) no-repeat;
}
.search-form{ position:relative;}
.search-form:after,
.search-form:before{
	content:"";
	display:block;
	width:10px;
	height:10px;
	background:url(../../../images/1.HE/Design2014/form-t.jpg) no-repeat;
	top:-1px;
	right:0;
	position:absolute;
}
.search-form:before{
	background:url(../../../images/1.HE/Design2014/form-b.jpg) no-repeat;
	left:inherit;
	right:inherit;
	bottom:-1px;
	top:inherit;
}
.homeSection .maccabi-holder .post .caption {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#80ffffff',GradientType=0 ); /* IE6-8 */}
.form_container .lblForm input.inputText
{
    line-height:23px;
}